a:visited {
		color: #000000;
		}

.bg		{
		background-image: url(../images/bg.gif);
		background-repeat: no-repeat;
		}

h2		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 36px;
		font-weight: bold;
		text-align: left;
		color:#DDDDEE;
		padding-top: 0.5em;
		/* padding-top: 0.25em; */
		padding-left: 7.5em;
		}

blockquote {
		margin-top: -1.0em;
		}

.smalltext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}

.inbg 	{
		background-image: url(../images/inbg.gif);
		background-repeat: no-repeat;
		}

.newlogo {
		height: 17px;
		width: 15px;
		left: 41px;
		top: 6px;
		clip:  rect(   );
		}

.bodytext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		}

.boldtext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		}

.logotext {
		font-family: Helvetica, Verdata, Arial, sans-serif;
		font-size: 24px;
		font-weight: bold;
		color: #666666;
		}

.headtext {
		font-family: Helvetica, Verdata, Arial, sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #DDDDEE;
		}

.box 	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		}

caption {
		font-family: Arial, Helvetic, sans-serif;
		font-size: 28px;
		font-weight: bold;
		color: #DDDDEE; /* LightBlue */
		margin-bottom: 5px;
		}